/*
Theme Name: Disability Center
Theme URI: http://disabilitycenter.colostate.edu
Template: zerif-lite
Author: Shaun Geisert
Version: 1.0.1512493514
Updated: 2017-12-05 10:05:14

*/

/* ==========================================================================
   Global
   ========================================================================== */

.container a {
	color:#0563c1 !important;
	text-decoration: underline;
}

.buttons .red-btn:hover {
  background-color: #0f4900;
}

.buttons .green-btn:hover {
  background-color: #ba6610;
}

.container .buttons a.red-btn, #footer .container a {
    color: #fff !important;
	text-decoration: underline;
}

#footer .container .goog-te-gadget a {
	color:#0563c1 !important;
}

.container a:hover, 
.container a:focus {
	text-decoration: none;
}

.navbar-nav a {
	color:#004810 !important;
	text-decoration: none;
}

.navbar-nav a:hover {
	text-decoration: underline;
}

#primary a:hover {
    text-decoration: none;
}

.container ::selection {
    background: #0563c1;
    color: #FFF;
}

#primary a {
  text-decoration: underline;
}

a.skip-link {
	color:#0563c1 !important;
	
}

main article a:visited {
  color: #0563c1;
}

.widget-title a:visited {
  color: #404040 !important;
}

h2 {
  font-family: "Vitesse", "Montserrat", Arial, sans-serif;
}

.red-btn {
  background-color: #167000;
}

.green-btn {
  background-color: #d47f28;
}

.vc_tta-color-green.vc_tta-style-classic .vc_tta-tab>a {
	background-color: #1e4d2b !important;
	color:#fff !important;
}

.vc_tta-color-green.vc_tta-style-classic li.vc_active > a {
	background-color: #fff !important;
	color:#0563c1 !important;
}

.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat {
	background-color: #1e4d2b !important;
	color:#fff !important;
	margin-right: 10px;
}

.dark-text {
  color: #004810;
}

a:visited {
  color: #69a3bb;
}

.widget_search .search-submit {
  text-indent: -999em;
}

h1 {
  color: #efefef;
  font-family: "Vitesse", "Montserrat", Arial, sans-serif;
}

h1.sr-only {
  color: #333;
}

.site-content .entry-content p {
  text-align: left !important;
}

.entry-title {
  padding-top: 25px;
}

.signature {
  background-color: #1e4d2b;
}

/* ==========================================================================
   Header
   ========================================================================== */

.site-content {
  padding-top: 0px;
  background-color: #efefef;
}

h2.intro-subtitle {
  font-family: "Montserrat", Arial, sans-serif;
  color: #f1f1f1;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

.widget_search .search-submit {
  background: url("images/search.png") no-repeat center center;
}

/* ==========================================================================
   Menu
   ========================================================================== */
/* On non-mobile view */
@media only screen and (min-width: 768px) {
  /* Do not display theme's default header */
  .navbar-header {
    display: none;
  }
}
/* On mobile view */
@media only screen and (max-width: 768px) {
  /* Remove theme's brand image as branding is taken care of on the CSU header above */
  div.container div.navbar-header a.navbar-brand {
    display: none;
  }

  /* Remove dropdown arrow as the menu already contains it */
  #menu-main-menu li a:after {
    display: none;
  }

  /* Knock breadcrumbs down a little */
  .breadcrumb-container {
    margin-top: 10px;
  }
}

#main-nav .navbar-toggle.active {
    background-color: #1E4D2B !important;
}

#main-nav li.page-item-2346 {
	display:none;		
}

@media (max-width: 767px) {
	#main-nav .dropdownmenu {
    	background: url('https://disabilitycenter.colostate.edu/wp-content/themes/zerif-lite/images/menu-icon.png') center center no-repeat #1E4D2B;
	}
	#main-nav li.page-item-2346 {
		display:block;		
	}
}

nav#site-navigation.in {
  height: auto !important;
}

li.widget_search {
  margin-top: 12px !important;
}

#main-nav {
  position: absolute !important;
}

/* wanted bigger clickable areas
 https://stackoverflow.com/questions/11078509/how-to-increase-the-clickable-area-of-a-a-tag-button
 https://stackoverflow.com/questions/15611905/making-the-clickable-area-of-in-line-links-bigger-without-affecting-the-layout
*/
header #main-nav .navbar-nav li a {
  display: inline-block;
  position: relative;
  z-index: 1;
  padding: 2em;
  margin: -2em;
}

#secondary h2 a,
header #main-nav .navbar-nav li a,
.accommodations h2 a {
  display: inline-block;
  position: relative;
  z-index: 1;
  padding: 1em;
  margin: -1em;
}

/* ==========================================================================
   Body
   ========================================================================== */

.wpb_single_image a {
  position: relative;
}

.wpb_single_image a:after {
  content: "";
  padding: 70px;
  position: absolute;
  left: -35px;
  top: -35px;
}

.accommodations h2 a {
  font-size: 1em;
  line-height: 1.1em;
}

.breadcrumb-container ul li:first-child span,
.breadcrumb-container ul li:last-child a + span {
  display: none;
}

.events-list-view h2 {
  padding-top: 30px;
}

.events-list-view ul {
  margin-bottom: 0;
}

.focus-box:nth-child(4n + 1) .red-border-bottom:before {
  background-color: #036936 !important;
}

.focus-box:nth-child(4n + 1) .service-icon:hover {
  border: 10px solid #036936 !important;
}

.focus-box:nth-child(4n + 2) .red-border-bottom:before {
  background-color: #97c93d !important;
}

.focus-box:nth-child(4n + 2) .service-icon:hover {
  border: 10px solid #97c93d !important;
}

.focus-box:nth-child(4n + 3) .red-border-bottom:before {
  background-color: #00464f !important;
}

.focus-box:nth-child(4n + 3) .service-icon:hover {
  border: 10px solid #00464f !important;
}

.container button, input[type="button"], input[type="reset"], input[type="submit"] {
  background-color: #1e4d2b;
}

.container button:hover {
  background-color: #ba6610 !important;
}

.widget-area li.widget_search {
  display: none;
}

.company-details,
.company-details a,
.zerif-copyright,
.social li a {
  color: #f1f1f1 !important;
}

.copyright-box {
  padding-bottom: 20px;
  color: #f1f1f1 !important;
  clear: both;
}

.copyright-box a,
.copyright-box a:visited {
  color: #f1f1f1;
}

.copyright-box a:hover {
  text-decoration: underline;
}

.widget .widget-title:before {
  width: 100%;
}

.accommodations h2 {
  font-size: 18px;
  line-height: 1em;
}

.focus-box:nth-child(4n + 3) .service-icon {
  border: 1px solid #00464f !important;
}

.latest-news {
  background-color: transparent; /*#C8C372;*/
}

.latest-news > .container {
  background-color: #fff;
}

.latestnews-img {
  display: none;
}

.latest-news .dark-text {
  color: #404040;
  padding-top: 20px;
  /*text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);*/
}

.testimonial {
  background-color: #f1f1f1;
}

.testimonial .white-text {
  color: #004810;
  text-shadow: 0px 0px 0px;
}

.gform_wrapper
  input:not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper select,
.gform_wrapper textarea {
  background-color: #f1f1f1;
}

.wpb-js-composer
  .site-main
  .vc_tta-color-black.vc_tta-style-modern
  .vc_tta-tab
  > a,
.site-main .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern {
  border-color: #004810;
  background-color: #004c23;
  color: #fff;
}

/* ==========================================================================
   Footer
   ========================================================================== */

#footer {
  position: relative;
  /*background-image: url('images/footer.png') !important;*/
  background-color: #1e4d2b !important;
  /*#055416 !important;*/
  border-top: 4px solid #e0cc22;
  /*background-attachment: scroll !important;*/
  margin: 0 auto;
}

.copyright {
  background-color: transparent;
  padding-top: 59px;
  padding-bottom: 10px;
}

#google_translate_element {
  padding-bottom: 20px;
}

.zerif-copyright a {
  color: #f1f1f1 !important;
}

#footer .fa {
  font-size: 2.1rem;
  color: #c8c372;
}

/* Darrel's changes */

.intro-text,
.white-text {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

p {
  color: black !important;
}
h3 {
  font-size: 20px !important;
}

.navbar-nav > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 20px !important;
}

@media (min-width: 768px) {
  .focus .col-sm-3 {
    width: 30%;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 15px;
  }
}

.accommodations .wpb_single_image img {
  padding-top: 5px;
  padding-bottom: 5px;
  height: 110px !important;
  width: 100px !important;
  /* max-width: 100%; */
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  border: 0;
  /*font-size: 100% !important; */
  font-family: "Vitesse", "Montserrat", Arial, sans-serif !important ;
  vertical-align: baseline;
  margin-bottom: 10px;
  display: block;
  clear: both;
}
body,
.focus,
#main-nav {
  background-color: #f1f1f1 !important;
}

/* Steve G changes for menu dropdowns */
ul#menu-main-menu ul.sub-menu a {
  margin: 0;
  padding: 5px;
}
@media (max-width: 767px) {
  ul#menu-main-menu ul.sub-menu a {
    margin: 0;
    padding: 15px;
  }
}

/* Accessibility Improvements */
.footer-widget .widget_text p {
  color: #fff !important;
}
.home #content a {
  text-decoration: underline;
}
.dropdownmenu:focus {
  outline: 3px dotted black;
  padding: 2px !important;
}